\ExplSyntaxOn
\makeatletter


\SetTemplatePreamble{
	\documentclass{schulprotokol}
	\usepackage{amssymb}
	\usepackage{scrlayer-scrpage}
	%\usepackage[utf8]{luainputenc}
	
	\Raum{\insertroom}
	\Titel{\inserttitle}
	\Datum{\csname insertdate\endcsname}
	\Teilnehmer{\insertanwesend}
	\Abwesend{\insertabwesend}

	\Start{\insertbegintime}
	\Schluss{\insertendtime}

	\Logo{example-image}
        \let\orig@section\section
        \RenewDocumentCommand{\section}{som}{
               \keyval_parse:nnn {
               \IfBooleanTF{##1}{\orig@section*}{\orig@section}
               }{\topic}{##3}
        }
}
\makeatother
\ExplSyntaxOff

\SetTemplateBegin{
}

\SetTemplateEnd{

	\vspace{2em}

	Schließung der Sitzung. \marginpar{\insertendtime}
}



